body {
		     font-size : 15 px;
			 font-family: Verdana, Arial, Helvetica, sans-serif;
 			 color: #004387;
			 text-align:justify;
			 } 
			 
td {font-size : 9px} 

.minimi {  font-size: 1px}
.submenu {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px #333333 solid;
	padding: 0px;
	z-index: auto;
	top: 16px;
	width: 120px;
	background-image: url(images/rayas_izq2.gif);

}
.texto11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;

}
.tx11yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
	text-decoration: none;
}
.tx11black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}

.buttonreload {
	background:transparent url(../images/reload2escalado.jpg) repeat-x scroll left top;
        width: 20px;
        height: 20px;
	border:1px outset #002142;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
	padding:1px 2px;
}

.submenu3 {
	background-image: url(images/rayas_izq3.gif);
	border: 1px solid #000000;
	width: 120px;
	top: 16px;
	text-align: left;
	}
a:link {
	text-decoration: none;
	color: #003366;

}
a:visited {
	text-decoration: none;
	color: #000066;

}
a:hover {
	color: #6633CC;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #003366;
}

.titulosinicio {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #004387;
	text-align: left;
	text-transform: uppercase;
	font-variant: normal;
}

.textoLink {
        font-family: arial;    
        font-weight: bold;    
        color: #004387;
        text-decoration: underline;
}

.titulosinicioAzul {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #004387;
	text-align: left;
	text-transform: uppercase;
	font-variant: normal;
}

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004387;
	font-weight: bold;
	text-align: justify;
}

.tituloinfodc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004387;
	font-weight: bold;
	text-align: center;
}

.destacados {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px none #006699;
}

.recuadro {
	font-family: arial;
	font-size: 11px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.recuadro2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #6699CC;
	border-right-color: #6699CC;
	border-bottom-color: #6699CC;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #6699CC;
}

.navegacionacti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #006699;
	margin: 2px;
	padding: 2px;
	border: 1px solid #003366;
}

.recuadro3 {
	background-color: #D9EBFB;
	border: 1px solid #FFFFFF;
}

.unnamed1 {
	border: 1px solid #E0EFFC;
	background-color: #004387;
	color: #FFFFFF;
	margin: 10px;
	padding: 10px;
	font-size: 14px;
}

.tx11izq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.recuadro4 {
	border: 1px dashed #FFFFFF;
}

.dis {
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.titdis {
	font-family: verdana;
	font-size: 14px;
	color: #336699;
	text-decoration: none;
}

.menudown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
}

.datacredito {
	border: 1px solid #003366;
}

.tablasnovedad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #BBD1E8;
	background-position: center top;
	vertical-align: top;
}
.nombres {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #006699;
}
input {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	background-color: #BBD1E8;
	border: 1px solid #003366;	
}
textarea {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	background-color: #BBD1E8;
	border: 1px solid #003366;
	width: 350;
	height: 150;
        text-align:justify;
}
th {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #BBD1E8;
	text-align: left;
	text-transform: uppercase;
	font-variant: normal;

}
select {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #BBD1E8;
}
.indicadores {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #003366;
}

.Boton   { 
	background-color:#BBD1E8; 
	color:#000000; 
	width:80px; 
	border:1px solid #004387; 
}

.textoPreguntas {
	color:#004387;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
	
textarea {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	background-color: #BBD1E8;
	border: 1px solid #003366;
}

.textoinfodc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004387;
	text-align: justify;
}

.alerta{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #BBD1E8;
	text-align: center;
	border: 1px solid #003366;
	padding: 4px;        
}

.advertencia{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #BBD1E8;
	text-align: center;
	border: 1px solid #003366;
	padding: 4px;
	width:40em;
}
	 .help {
      cursor: help;
     }
     
    #hint {
	font-family: verdana, arial, helvetica;
	visibility: hidden;
	position: absolute;
	color: #006699;
	width: 163px;
	text-align: left;
     }
	 
	  #inhint {
	padding: 15px;
	font-size: 8pt;
	background-image: url(../images/tablaayuda_r3_c1.gif);
	background-repeat: repeat-y;
	top: 0px;
     }
     
      #hintamn {
	font-family: verdana, arial, helvetica;
	visibility: hidden;
	position: absolute;
	color: #006699;
	width: 420px;
	text-align: left;
     }
	 
	  #inhintamn {
	padding: 15px;
	font-size: 8pt;
	background-image: url(../images/tablaamnis_r3_c1.gif);
	background-repeat: repeat-y;
	top: 0px;
     }

.estilo2 {
	font-size: 11px;
	font-weight: bold;
}

.estilo3 {
	font-size: 12px;
	background-color: #E1EBF4;
	display: block;
	margin: 0px;
	padding: 5px;
	border: 1px solid #004387;
}

.estilo5 {font-size: 11px; }